@media (max-width: 991px) {
	.login-form {
		padding: 0;
	}
	.welcome-section {
		background-size: contain;
	}
	
	/*.other-service-form {
		text-align: right;
	}*/
	/*.other-service-drop {
		width: 100%;
		margin-bottom: 10px;
	}*/
	.occi-new-membership-card{
		padding-bottom: 60px;
	}
	.occi-new-membership-card::before{
		width: 100%;
		height: 1px;
		right: 0;
		top: 100%;
	}
	.occi-new-membership-card::after{

		right: calc(50% - 18px);
		top: calc(100% - 18px);
	}


}
@media (max-width: 767px) { 
	
	.service-list li {
		width: 25%;
	}
	.welcome-section,
	.rtl .welcome-section {
		background: none #3784c6;
	}
}
@media (max-width: 479px) { 
	
	.login-form {
		padding: 0;
	}
	.other-service-drop {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.other-service-form {
		text-align: right;
	}
	
}
@media (max-width: 420px) {
	.service-list li {
		width: 50%;
	}
	.site-logo {
		background-size: 280px 69px;
		width: 280px;
		height: 69px;
	}
	.rtl .site-logo {
		background-size: 280px 60px;
		width: 280px;
		height: 60px;
	}
}